User Ratings

★★★★★
★★★★
★★★
★★
0
0
0
0
2
ease 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 2 / 5
features 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 0 / 5
design 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 1 / 5
support 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 0 / 5

Rate This Project

Login To Rate This Project

User Reviews

  • fails to run on python 3.5.4 Fatal error: can't find pdcurses.dll for linking, make sure PDCurses v3.4+ is in the same folder as UniCurses if you want to use UniCurses on a win32 platform. Traceback (most recent call last): File "C:\Users\david000\AppData\Local\Programs\Python\Python35-32\lib\site-packages\unicurses.py", line 43, in <module> import curses # see if the platform supports curses natively File "C:\Users\david000\AppData\Local\Programs\Python\Python35-32\lib\curses\__init__.py", line 13, in <module> from _curses import * ImportError: No module named '_curses' During handling of the above exception, another exception occurred: Traceback (most recent call last): File "C:\Users\david000\OneDrive\sockets udp python\udp receive.py", line 5, in <module> import unicurses File "C:\Users\david000\AppData\Local\Programs\Python\Python35-32\lib\site-packages\unicurses.py", line 54, in <module> raise ImportError("UniCurses initialization error - pdcurses.dll not found.") ImportError: UniCurses initialization error - pdcurses.dll not found. >>>

  • Fails to install (Application Error) under Windows 10.